body{
	padding: 0px;
	margin: 0px;	
}
.jefiri{
	display: block;
	
	font-family: Benton,Arial,sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 17.15px;
	
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
.xyzyly{
	width:1200px;
	margin: 0px auto;
}
.cuqehi{
	width:356px;
}
.havy{
	margin: 0px;
	padding: 0px;
	display: inline;
}




.vuze{
	display: block;
	height: 38px;
	background-color: rgb(51, 51, 51);
	color: rgb(255, 255, 255);
	overflow: hidden;
}
.zubad{
	display: inline-block;
	color: rgb(255, 255, 255);
	padding-top: 10px;
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: uppercase;
}
.zubad::after{
    clear: both;
    content: '\25bc';
    display: inline-block;
    box-sizing: border-box;
	padding-left: 5px;
	padding-right: 12px;
	color: rgb(37, 168, 224);
}
.zubad:hover::after, .zubad:hover{
	color:#3e8ddd;
}


.kixidy{
	display: block;
	height: 70px;
	background-color: rgb(235, 235, 235);
	color: rgb(59, 59, 59);
	
	font-family: Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
}
.vydomah{
	display: inline-block;
	float: left;
	cursor: pointer;
	
	color: rgb(59, 59, 59);
	padding-top: 10px;
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: uppercase;
	padding-right: 20px;
	padding-top: 30px;
}
.vydomah:hover{
	color:#3e8ddd;
}
.mydeb{
	background-color: rgb(37, 168, 224);
	color: rgb(255, 255, 255);
	padding-left: 20px;
	height: 40px;
}
.mydeb:hover {
	background-color:#3e8ddd;
	color: rgb(255, 255, 255);
}
.jyhu{
	padding-top: 10px;
}





.jomeguv{
	display: block;
	background-color: rgb(255, 255, 255);
	background-image: linear-gradient(rgb(255, 255, 255), rgb(242, 239, 239));
	color: rgb(59, 59, 59);
	padding-top: 25px;
	cursor: pointer;
	font-family: "Sims SC",Arial,sans-serif;
}
.jomeguv-left{
	display: inline-block;
	float: left;
	text-align: left;
}
.jomeguv-right{
	display: inline-block;
	float: right;
	width: 379px;
}
.jomeguv-header{
	font-size: 38.5px;
	font-weight: 700;
	line-height: 35px;
	padding: 5px 0;
}
.wohu{
	font-family: Benton,Arial,sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	padding: 5px 0;
}
.vivefi{
	cursor: pointer;
	background-color: rgb(37, 168, 224);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-family: Benton,Arial,sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 21.4333px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding-bottom: 15px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 15px;
}
.vivefi:hover {
	background-color: rgb(62, 141, 221);
}
.jomeguv{
	display: block;
	background-color: rgb(255, 255, 255);
	background-image: linear-gradient(rgb(255, 255, 255), rgb(242, 239, 239));
	color: rgb(59, 59, 59);
	padding-top: 25px;
	cursor: pointer;
	font-family: "Sims SC",Arial,sans-serif;
}
.fequdo{
	background-image: url("http://igrakomp.ru/sims3/images/bg_sims4_of.jpg");
	background-repeat: no-repeat;
	width: 1200px;
	height: 413px;
}





.xyqip{
	background-color: rgb(255, 255, 255);
	background-image: linear-gradient(rgb(255, 255, 255), rgb(242, 239, 239));
	padding: 10px 0;
}
.tytixe{
	height: 318px;
	display: inline-block;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px 0px;
	cursor: pointer;
	margin-bottom: 26px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	padding: 10px;
	position: relative;
}
.mocyziw{
	width: 345px;
	height: 217px;
}
.sori{
	color: rgb(37, 168, 224);
	font-family: "Sims SC",Arial,sans-serif;
	font-size: 21px;
	font-weight: 700;
	line-height: 23.1px;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	padding-top: 15px;
}
.sori::after{
    clear: both;
    content: '\25b6';
    display: inline-block;
    box-sizing: border-box;
	padding-left: 5px;
	font-size: 14px;
}
.fufowyc{
	color: rgb(37, 168, 224);
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-style: solid;
	cursor: pointer;
}
.sori:hover::after, .sori:hover, .fufowyc:hover{
	color: rgb(62, 141, 221);
}

.riroxuk{
	padding: 10px 0;
	background-image: url("http://igrakomp.ru/sims3/images/bg_green.jpg");
	background-position: 50% 0%;
	background-repeat: no-repeat;
	color: rgb(59, 59, 59);
	font-family: Benton,Arial,sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 17.15px;
	vertical-align: top;
}
.kyna{
	display: inline-block;
	padding: 40px 10px;
}
.bedal{
	color: rgb(255, 255, 255);
	cursor: pointer;
	font-family: "Sims SC",Arial,sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 24.2px;
	margin-bottom: 8.5px;
	margin-top: 0px;
	text-align: start;
}
.funam{
	color: rgb(255, 255, 255);
	cursor: pointer;
	font-family: Benton,Arial,sans-serif;
	font-size: 17px;
	font-weight: 100;
	line-height: 20px;
	margin-bottom: 8.5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-height: 80px;
	text-align: start;
}
.govude{
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-style: solid;
	cursor: pointer;
}





.powaji{
	display: block;
	background-color: rgb(255, 255, 255);
	background-image: linear-gradient(rgb(255, 255, 255), rgb(242, 239, 239));
	color: rgb(59, 59, 59);
	padding: 25px 0;
	font-family: Benton,Arial,sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
}
.patop{
	display: inline-block;
	text-align: left;
	float: left;
}
.wahaju{
	display: inline-block;
	width: 900px;
	
	padding-top: 5px;
	padding-left: 50px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.wypygo{
	font-size: 38.5px;
	font-weight: 700;
	line-height: 65px;
	padding: 5px 0;
}
.disa{
	font-family: Benton,Arial,sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
}
a.powaji{
	text-decoration: none;
}


	


.wydi{
	float: right;
}
